<template>
  <div>
    <BoxProceso />
  </div>
</template>
 
  
<script setup lang="ts">
//librerias

import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";


//Components
import BoxProceso from "@/components/Liquidaciones/BoxProceso.vue";

//Entities 


const { breadcrumb } = useBreadcrumb();


onMounted(() => {

breadcrumb?.initRoutes([
  new BreadCrumbRoute("inicio"),
  new BreadCrumbRoute("inicioProceso"),
]);

});




</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>